# Copyright (C) 2025 Event Feed for Eventbrite
# This file is distributed under the same license as the Event Feed for Eventbrite package.
msgid ""
msgstr ""
"Project-Id-Version: Event Feed for Eventbrite\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language-Team: Bohemia Plugins <contact@bohemiaplugins.com>\n"
"Last-Translator: Bohemia Plugins <contact@bohemiaplugins.com>\n"
"POT-Creation-Date: 2025-08-29 17:04+0000\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: __;_e;_ex:1,2c;_n:1,2;_n_noop:1,2;_nx:1,2,4c;_nx_noop:1,2,3c;_x:1,2c;esc_attr__;esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"
"X-Poedit-SourceCharset: UTF-8\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: event-feed-for-eventbrite.php:4
msgid "Event Feed for Eventbrite Pro"
msgstr ""

#: event-feed-for-eventbrite.php:5
msgid "https://www.eventfeed.click/"
msgstr ""

#: event-feed-for-eventbrite.php:6
msgid "The easiest way to publish Eventbrite events to your WordPress site."
msgstr ""

#: event-feed-for-eventbrite.php:8
msgid "Bohemia Plugins"
msgstr ""

#: event-feed-for-eventbrite.php:9
msgid "https://www.bohemiaplugins.com/"
msgstr ""

#: admin/class-admin.php:180
msgid "Search Font Family"
msgstr ""

#: admin/class-admin.php:181, public/class-public.php:148
msgid "Copied"
msgstr ""

#: admin/class-admin.php:182, admin/class-admin.php:1581, public/class-public.php:147
msgid "Copy"
msgstr ""

#: admin/class-admin.php:183
msgid "PRO FEATURE"
msgstr ""

#: admin/class-admin.php:184
msgid "We're sorry, the"
msgstr ""

#: admin/class-admin.php:185
msgid "is not available on the free plan. Please upgrade to the PRO plan to unlock all these awesome features."
msgstr ""

#: admin/class-admin.php:186
msgid "is a PRO Feature"
msgstr ""

#: admin/class-admin.php:187
msgid "Upgrade to PRO"
msgstr ""

#: admin/class-admin.php:248, admin/class-admin.php:594
msgid "Event Feed for Eventbrite"
msgstr ""

#: admin/class-admin.php:249
msgid "Select and display one of your Eventbrite event feeds."
msgstr ""

#: admin/class-admin.php:250
msgid "Select event feed to display:"
msgstr ""

#: admin/class-admin.php:251, public/class-public.php:113
msgid "Edit this feed"
msgstr ""

#: admin/class-admin.php:276, admin/class-admin.php:277, admin/class-admin.php:323
msgid "Settings"
msgstr ""

#: admin/class-admin.php:295
msgid "Welcome to Event Feed for Eventbrite"
msgstr ""

#: admin/class-admin.php:296
msgid "Welcome"
msgstr ""

#: admin/class-admin.php:434
msgid "Invalid API key. Please enter a valid key."
msgstr ""

#: admin/class-admin.php:555
msgid "To get started with Event Feed for Eventbrite, please"
msgstr ""

#: admin/class-admin.php:555
msgid " enter your Eventbrite API key on the plugin settings page"
msgstr ""

#: admin/class-admin.php:565
msgid "Eventbrite events were successfully updated."
msgstr ""

#: admin/class-admin.php:574
msgid "Event feed successfully duplicated."
msgstr ""

#: admin/class-admin.php:593
msgid "Please rate"
msgstr ""

#: admin/class-admin.php:595
msgid "on"
msgstr ""

#: admin/class-admin.php:596
msgid "WordPress.org"
msgstr ""

#: admin/class-admin.php:597
msgid "to help us spread the word. Thank you very much!"
msgstr ""

#: admin/class-admin.php:640
msgid "Delete Eventbrite Cache"
msgstr ""

#: admin/class-admin.php:696
msgid "Feed Design"
msgstr ""

#: admin/class-admin.php:697
msgid "Event Card Settings"
msgstr ""

#: admin/class-admin.php:698
msgid "Popup Settings"
msgstr ""

#: admin/class-admin.php:699
msgid "Checkout Settings"
msgstr ""

#: admin/class-admin.php:700
msgid "Eventbrite Settings"
msgstr ""

#: admin/class-admin.php:701
msgid "Event Filters"
msgstr ""

#: admin/class-admin.php:702
msgid "Advanced Settings"
msgstr ""

#: admin/class-admin.php:703, admin/class-admin.php:882
msgid "Shortcode"
msgstr ""

#: admin/class-admin.php:792
msgid "Invalid nonce specified"
msgstr ""

#: admin/class-admin.php:792
msgid "Error"
msgstr ""

#: admin/class-admin.php:880, admin/partials/event-feed/metabox-design.php:30
msgid "Layout"
msgstr ""

#: admin/class-admin.php:881, admin/partials/event-feed/metabox-eventbrite.php:26
msgid "Organization"
msgstr ""

#: admin/class-admin.php:899, admin/class-admin.php:902, admin/partials/event-feed/metabox-design.php:40
msgid "List"
msgstr ""

#: admin/class-admin.php:905, admin/partials/event-feed/metabox-design.php:48
msgid "Widget"
msgstr ""

#: admin/class-admin.php:908, admin/partials/event-feed/metabox-design.php:56
msgid "Grid"
msgstr ""

#: admin/class-admin.php:911, admin/partials/event-feed/metabox-design.php:65
msgid "Cards"
msgstr ""

#: admin/class-admin.php:942
msgid "Need review"
msgstr ""

#: admin/class-admin.php:1310, admin/partials/event-feed/metabox-card.php:141
msgid "Tickets left"
msgstr ""

#: admin/class-admin.php:1315, admin/partials/event-feed/metabox-card.php:167
msgid "Buy tickets"
msgstr ""

#: admin/class-admin.php:1320, admin/partials/event-feed/metabox-card.php:154
msgid "Register"
msgstr ""

#: admin/class-admin.php:1325, admin/partials/event-feed/metabox-card.php:179
msgid "View details"
msgstr ""

#: admin/class-admin.php:1537
msgid "No post to duplicate has been supplied!"
msgstr ""

#: admin/class-admin.php:1624
msgid "Event feed creation failed, could not find original post:"
msgstr ""

#: admin/class-admin.php:1649
msgid "Preview “Event Feed”"
msgstr ""

#: admin/class-admin.php:1649
msgid "Preview"
msgstr ""

#: admin/class-admin.php:1651
msgid "Duplicate “Event Feed”"
msgstr ""

#: admin/class-admin.php:1651
msgid "Duplicate"
msgstr ""

#: includes/class-event-feed-api.php:506, includes/class-event-feed-api.php:595
msgid "No connection available for Eventbrite"
msgstr ""

#: includes/class-event-feed-query.php:156, includes/class-event-feed-query.php:151
msgid "Unable to connect to Eventbrite. Please enter Eventbrite API token"
msgstr ""

#: includes/class-event-feed-query.php:156, includes/class-event-feed-query.php:151
msgid "in the plugin settings"
msgstr ""

#: includes/class-event-feed.php:66, includes/class-event-feed.php:75
msgid "Event Feeds"
msgstr ""

#: includes/class-event-feed.php:67, includes/class-event-feed.php:69
msgid "Event Feed"
msgstr ""

#: includes/class-event-feed.php:68
msgid "Eventbrite Events"
msgstr ""

#: includes/class-event-feed.php:70
msgid "Add New"
msgstr ""

#: includes/class-event-feed.php:71
msgid "Add New Event Feed"
msgstr ""

#: includes/class-event-feed.php:72
msgid "New Event Feed"
msgstr ""

#: includes/class-event-feed.php:73
msgid "Edit Event Feed"
msgstr ""

#: includes/class-event-feed.php:74
msgid "View Event Feed"
msgstr ""

#: includes/class-event-feed.php:76
msgid "Search Event Feeds"
msgstr ""

#: includes/class-event-feed.php:77
msgid "Parent Event Feeds:"
msgstr ""

#: includes/class-event-feed.php:78
msgid "No Event Feeds found."
msgstr ""

#: includes/class-event-feed.php:79
msgid "No Event Feeds found in Trash."
msgstr ""

#: includes/class-event-feed.php:80
msgid "Event Feed archives"
msgstr ""

#: includes/class-event-feed.php:81
msgid "Insert into Event Feed"
msgstr ""

#: includes/class-event-feed.php:82
msgid "Uploaded to this Event Feed"
msgstr ""

#: includes/class-event-feed.php:83
msgid "Filter Event Feeds list"
msgstr ""

#: includes/class-event-feed.php:84
msgid "Event Feeds list navigation"
msgstr ""

#: includes/class-event-feed.php:85
msgid "Event Feeds list"
msgstr ""

#: includes/class-event-feed.php:133
msgid "Name of your event feed"
msgstr ""

#: public/class-public.php:111
msgid "Back to event details"
msgstr ""

#: public/class-public.php:112
msgid "Close"
msgstr ""

#: public/class-public.php:114
msgid "Loading events..."
msgstr ""

#: public/class-public.php:115
msgid "No upcoming events..."
msgstr ""

#: public/class-public.php:116
msgid "Error loading event feed..."
msgstr ""

#: public/class-public.php:117
msgid "Please enter your Eventbrite API key in the plugin settings..."
msgstr ""

#: public/class-public.php:118
msgid "Powered by"
msgstr ""

#: public/class-public.php:119
msgid "Add to calendar"
msgstr ""

#: public/class-public.php:120
msgid "Google Calendar"
msgstr ""

#: public/class-public.php:121
msgid "Outlook Calendar"
msgstr ""

#: public/class-public.php:122
msgid "Office365 Calendar"
msgstr ""

#: public/class-public.php:123
msgid "Yahoo Calendar"
msgstr ""

#: public/class-public.php:124
msgid "Download ICS file"
msgstr ""

#: public/class-public.php:125
msgid "We are sorry, we were unable to load the full description from Eventbrite."
msgstr ""

#: public/class-public.php:126
msgid "Click here to view event on Eventbrite"
msgstr ""

#: public/class-public.php:127
msgid "Website"
msgstr ""

#: public/class-public.php:128
msgid "Event Organizer"
msgstr ""

#: public/class-public.php:129
msgid "View on"
msgstr ""

#: public/class-public.php:322
msgid "To be announced"
msgstr ""

#: public/class-public.php:320
msgid "Online"
msgstr ""

#: public/class-public.php:711
msgid "Unavailable"
msgstr ""

#: public/class-public.php:707
msgid "Not yet on sale"
msgstr ""

#: public/class-public.php:703
msgid "Sold Out"
msgstr ""

#: public/class-public.php:699
msgid "Sales Ended"
msgstr ""

#: public/class-public.php:760, public/class-public.php:784
msgid "Free"
msgstr ""

#: public/class-public.php:786
msgid "Donation"
msgstr ""

#: public/templates/single-event_feed.php:23
msgid "This is a non-public preview. To embed this event feed into your post/page, please copy and paste this shortcode where you want the feed to appear:"
msgstr ""

#: admin/partials/event-feed/metabox-advanced.php:16
msgid "Open links in a new tab"
msgstr ""

#: admin/partials/event-feed/metabox-advanced.php:18
msgid "Set external links to be opened in a new browser tab."
msgstr ""

#: admin/partials/event-feed/metabox-advanced.php:23, admin/partials/event-feed/metabox-card.php:95, admin/partials/event-feed/metabox-popup.php:25, admin/partials/settings/settings.php:564, admin/partials/settings/settings.php:588, admin/partials/settings/settings.php:610, admin/partials/settings/settings.php:348, admin/partials/settings/settings.php:414, admin/partials/settings/settings.php:430, admin/partials/settings/settings.php:212
msgid "Yes"
msgstr ""

#: admin/partials/event-feed/metabox-advanced.php:24, admin/partials/event-feed/metabox-card.php:96, admin/partials/event-feed/metabox-popup.php:26, admin/partials/settings/settings.php:565, admin/partials/settings/settings.php:589, admin/partials/settings/settings.php:611, admin/partials/settings/settings.php:349, admin/partials/settings/settings.php:415, admin/partials/settings/settings.php:431, admin/partials/settings/settings.php:213
msgid "No"
msgstr ""

#: admin/partials/event-feed/metabox-advanced.php:34
msgid "CSS ID"
msgstr ""

#: admin/partials/event-feed/metabox-advanced.php:36
msgid "Add ID to apply custom CSS styling."
msgstr ""

#: admin/partials/event-feed/metabox-advanced.php:47
msgid "CSS Classes"
msgstr ""

#: admin/partials/event-feed/metabox-advanced.php:49
msgid "Add classes to apply custom CSS styling."
msgstr ""

#: admin/partials/event-feed/metabox-advanced.php:53
msgid "You can separate multiple classes with a space."
msgstr ""

#: admin/partials/event-feed/metabox-card.php:35
msgid "Displayed information"
msgstr ""

#: admin/partials/event-feed/metabox-card.php:37
msgid "Check what event information you want to display on the event card."
msgstr ""

#: admin/partials/event-feed/metabox-card.php:44
msgid "Image"
msgstr ""

#: admin/partials/event-feed/metabox-card.php:48
msgid "Price"
msgstr ""

#: admin/partials/event-feed/metabox-card.php:52
msgid "Remaining tickets"
msgstr ""

#: admin/partials/event-feed/metabox-card.php:57
msgid "Short date"
msgstr ""

#: admin/partials/event-feed/metabox-card.php:62
msgid "Full date and time"
msgstr ""

#: admin/partials/event-feed/metabox-card.php:66
msgid "Location"
msgstr ""

#: admin/partials/event-feed/metabox-card.php:70
msgid "Description"
msgstr ""

#: admin/partials/event-feed/metabox-card.php:74
msgid "Register/Buy tickets button"
msgstr ""

#: admin/partials/event-feed/metabox-card.php:78
msgid "View details button"
msgstr ""

#: admin/partials/event-feed/metabox-card.php:88
msgid "Display tags as an image overlay"
msgstr ""

#: admin/partials/event-feed/metabox-card.php:90
msgid "Display the price and remaining tickets on top of the event image."
msgstr ""

#: admin/partials/event-feed/metabox-card.php:106
msgid "Title length"
msgstr ""

#: admin/partials/event-feed/metabox-card.php:108, admin/partials/event-feed/metabox-card.php:123
msgid "A maximum number of characters."
msgstr ""

#: admin/partials/event-feed/metabox-card.php:113
msgid "Show full title"
msgstr ""

#: admin/partials/event-feed/metabox-card.php:121
msgid "Description length"
msgstr ""

#: admin/partials/event-feed/metabox-card.php:128
msgid "Show full description"
msgstr ""

#: admin/partials/event-feed/metabox-card.php:136
msgid "Remaining tickets Text"
msgstr ""

#: admin/partials/event-feed/metabox-card.php:138
msgid "Appended to the number of tickets."
msgstr ""

#: admin/partials/event-feed/metabox-card.php:149
msgid "Register Button Text"
msgstr ""

#: admin/partials/event-feed/metabox-card.php:151
msgid "Used on free events."
msgstr ""

#: admin/partials/event-feed/metabox-card.php:162
msgid "Buy tickets Button Text"
msgstr ""

#: admin/partials/event-feed/metabox-card.php:164
msgid "Used on paid/donation events."
msgstr ""

#: admin/partials/event-feed/metabox-card.php:175
msgid "View details Button Text"
msgstr ""

#: admin/partials/event-feed/metabox-checkout.php:14
msgid "Checkout behavior"
msgstr ""

#: admin/partials/event-feed/metabox-checkout.php:16
msgid "Choose what happens after the user clicks the Register/Buy ticket button."
msgstr ""

#: admin/partials/event-feed/metabox-checkout.php:22
msgid "Open ticket popup (stay on website)"
msgstr ""

#: admin/partials/event-feed/metabox-checkout.php:25
msgid "Link to Eventbrite website (open popup there)"
msgstr ""

#: admin/partials/event-feed/metabox-design.php:32
msgid "Choose the layout for your event feed."
msgstr ""

#: admin/partials/event-feed/metabox-design.php:42, admin/partials/event-feed/metabox-design.php:50, admin/partials/event-feed/metabox-design.php:59, admin/partials/event-feed/metabox-design.php:68
msgid "Demo"
msgstr ""

#: admin/partials/event-feed/metabox-design.php:55
msgid "Event Grid Layout"
msgstr ""

#: admin/partials/event-feed/metabox-design.php:64
msgid "Event Cards Layout"
msgstr ""

#: admin/partials/event-feed/metabox-design.php:78, admin/partials/event-feed/metabox-filters.php:60, admin/partials/event-feed/metabox-filters.php:100, admin/partials/event-feed/metabox-filters.php:140, admin/partials/event-feed/metabox-filters.php:172, admin/partials/event-feed/metabox-filters.php:204, admin/partials/event-feed/metabox-filters.php:236, admin/partials/event-feed/metabox-filters.php:269, admin/partials/event-feed/metabox-popup.php:36
msgid "renew your license"
msgstr ""

#: admin/partials/event-feed/metabox-design.php:79
msgid "The selected layout is not applied because"
msgstr ""

#: admin/partials/event-feed/metabox-design.php:80, admin/partials/event-feed/metabox-filters.php:62, admin/partials/event-feed/metabox-filters.php:102, admin/partials/event-feed/metabox-filters.php:142, admin/partials/event-feed/metabox-filters.php:174, admin/partials/event-feed/metabox-filters.php:206, admin/partials/event-feed/metabox-filters.php:238, admin/partials/event-feed/metabox-filters.php:271, admin/partials/event-feed/metabox-popup.php:38
msgid "your premium license is not active"
msgstr ""

#: admin/partials/event-feed/metabox-design.php:81, admin/partials/event-feed/metabox-filters.php:63, admin/partials/event-feed/metabox-filters.php:103, admin/partials/event-feed/metabox-filters.php:143, admin/partials/event-feed/metabox-filters.php:175, admin/partials/event-feed/metabox-filters.php:207, admin/partials/event-feed/metabox-filters.php:239, admin/partials/event-feed/metabox-filters.php:272, admin/partials/event-feed/metabox-popup.php:39
msgid "To continue using this feature, please"
msgstr ""

#: admin/partials/event-feed/metabox-design.php:95
msgid "Number of columns"
msgstr ""

#: admin/partials/event-feed/metabox-design.php:97
msgid "The number of columns in the grid."
msgstr ""

#: admin/partials/event-feed/metabox-design.php:103, admin/partials/event-feed/metabox-design.php:169
msgid "Desktop computers"
msgstr ""

#: admin/partials/event-feed/metabox-design.php:116, admin/partials/event-feed/metabox-design.php:177
msgid "Large tablet devices"
msgstr ""

#: admin/partials/event-feed/metabox-design.php:129, admin/partials/event-feed/metabox-design.php:185
msgid "Small tablet devices"
msgstr ""

#: admin/partials/event-feed/metabox-design.php:142, admin/partials/event-feed/metabox-design.php:193
msgid "Mobile devices"
msgstr ""

#: admin/partials/event-feed/metabox-design.php:161
msgid "Displayed events"
msgstr ""

#: admin/partials/event-feed/metabox-design.php:163
msgid "Limit the number of displayed events."
msgstr ""

#: admin/partials/event-feed/metabox-design.php:173, admin/partials/event-feed/metabox-design.php:181, admin/partials/event-feed/metabox-design.php:189, admin/partials/event-feed/metabox-design.php:197
msgid "No limit"
msgstr ""

#: admin/partials/event-feed/metabox-design.php:207
msgid "Theme Color"
msgstr ""

#: admin/partials/event-feed/metabox-design.php:209
msgid "It is used to highlight elements such as event dates, buttons, and links."
msgstr ""

#: admin/partials/event-feed/metabox-eventbrite.php:28
msgid "Choose from which organization you want to show events in this feed."
msgstr ""

#: admin/partials/event-feed/metabox-eventbrite.php:140
msgid "Organization name (ID)"
msgstr ""

#: admin/partials/event-feed/metabox-eventbrite.php:149
msgid "Please"
msgstr ""

#: admin/partials/event-feed/metabox-eventbrite.php:151
msgid "enter your Eventbrite API key on the plugin settings page"
msgstr ""

#: admin/partials/event-feed/metabox-eventbrite.php:152
msgid "Without this step, the plugin can't get any information from Eventbrite"
msgstr ""

#: admin/partials/event-feed/metabox-eventbrite.php:100
msgid "Choose your Eventbrite organization"
msgstr ""

#: admin/partials/event-feed/metabox-eventbrite.php:110, admin/partials/event-feed/metabox-eventbrite.php:82, admin/partials/event-feed/metabox-eventbrite.php:57
msgid "Default organization"
msgstr ""

#: admin/partials/event-feed/metabox-eventbrite.php:125
msgid "Your Eventbrite API key has changed."
msgstr ""

#: admin/partials/event-feed/metabox-eventbrite.php:126
msgid "Please review the selected organization"
msgstr ""

#: admin/partials/event-feed/metabox-filters.php:33, admin/partials/event-feed/metabox-filters.php:34, admin/partials/event-feed/metabox-filters.php:41
msgid "Time Filter"
msgstr ""

#: admin/partials/event-feed/metabox-filters.php:36
msgid "Choose if you want to display current, past, or all events in this feed."
msgstr ""

#: admin/partials/event-feed/metabox-filters.php:44
msgid "Current and future events"
msgstr ""

#: admin/partials/event-feed/metabox-filters.php:47
msgid "Past events"
msgstr ""

#: admin/partials/event-feed/metabox-filters.php:50
msgid "All events"
msgstr ""

#: admin/partials/event-feed/metabox-filters.php:61
msgid "Time filter can't be applied, because"
msgstr ""

#: admin/partials/event-feed/metabox-filters.php:77, admin/partials/event-feed/metabox-filters.php:86, admin/partials/event-feed/metabox-filters.php:87, admin/partials/event-feed/metabox-filters.php:90, admin/partials/event-feed/metabox-filters.php:91
msgid "Privacy Filter"
msgstr ""

#: admin/partials/event-feed/metabox-filters.php:79
msgid "Choose if you want to display public or/and private events."
msgstr ""

#: admin/partials/event-feed/metabox-filters.php:87
msgid "Public Events"
msgstr ""

#: admin/partials/event-feed/metabox-filters.php:91
msgid "Private Events"
msgstr ""

#: admin/partials/event-feed/metabox-filters.php:101
msgid "Privacy filter can't be applied, because"
msgstr ""

#: admin/partials/event-feed/metabox-filters.php:116, admin/partials/event-feed/metabox-filters.php:117, admin/partials/event-feed/metabox-filters.php:126, admin/partials/event-feed/metabox-filters.php:127, admin/partials/event-feed/metabox-filters.php:130, admin/partials/event-feed/metabox-filters.php:131
msgid "Venue Filter"
msgstr ""

#: admin/partials/event-feed/metabox-filters.php:119
msgid "Choose if you want to display events with a venue or/and online events."
msgstr ""

#: admin/partials/event-feed/metabox-filters.php:127
msgid "Events with Venue"
msgstr ""

#: admin/partials/event-feed/metabox-filters.php:131
msgid "Online Events"
msgstr ""

#: admin/partials/event-feed/metabox-filters.php:141
msgid "Venue filter can't be applied, because"
msgstr ""

#: admin/partials/event-feed/metabox-filters.php:156, admin/partials/event-feed/metabox-filters.php:157, admin/partials/event-feed/metabox-filters.php:163
msgid "Name Filter"
msgstr ""

#: admin/partials/event-feed/metabox-filters.php:159
msgid "Show only events whose name contains specific text."
msgstr ""

#: admin/partials/event-feed/metabox-filters.php:164
msgid "To match multiple terms, use | for OR logic (e.g., workshop|seminar) and + for AND logic (e.g., workshop+seminar)."
msgstr ""

#: admin/partials/event-feed/metabox-filters.php:173
msgid "Name filter can't be applied, because"
msgstr ""

#: admin/partials/event-feed/metabox-filters.php:188, admin/partials/event-feed/metabox-filters.php:189, admin/partials/event-feed/metabox-filters.php:195
msgid "Location Filter"
msgstr ""

#: admin/partials/event-feed/metabox-filters.php:191
msgid "Show only events whose location contains specific text."
msgstr ""

#: admin/partials/event-feed/metabox-filters.php:196
msgid "To match multiple terms, use | for OR logic (e.g., New York|Street 123) and + for AND logic (e.g., New York|Street 123)."
msgstr ""

#: admin/partials/event-feed/metabox-filters.php:205
msgid "Location filter can't be applied, because"
msgstr ""

#: admin/partials/event-feed/metabox-filters.php:220, admin/partials/event-feed/metabox-filters.php:221, admin/partials/event-feed/metabox-filters.php:227
msgid "Description Filter"
msgstr ""

#: admin/partials/event-feed/metabox-filters.php:223
msgid "Show only events whose description contains specific text."
msgstr ""

#: admin/partials/event-feed/metabox-filters.php:228
msgid "To match multiple terms, use | for OR logic (e.g., conference|meetup) and + for AND logic (e.g., conference+meetup)."
msgstr ""

#: admin/partials/event-feed/metabox-filters.php:237
msgid "Description filter can't be applied, because"
msgstr ""

#: admin/partials/event-feed/metabox-filters.php:252, admin/partials/event-feed/metabox-filters.php:260
msgid "Organizer Filter"
msgstr ""

#: admin/partials/event-feed/metabox-filters.php:253
msgid "Organizer Filter (beta)"
msgstr ""

#: admin/partials/event-feed/metabox-filters.php:255
msgid "Show only events organized by a specific organizer."
msgstr ""

#: admin/partials/event-feed/metabox-filters.php:261
msgid "Enter organizer's ID."
msgstr ""

#: admin/partials/event-feed/metabox-filters.php:261
msgid "How to get the ID?"
msgstr ""

#: admin/partials/event-feed/metabox-filters.php:261
msgid "To match multiple terms, use | for OR logic (e.g., 123456789|987654321)."
msgstr ""

#: admin/partials/event-feed/metabox-filters.php:270
msgid "Organizer filter can't be applied, because"
msgstr ""

#: admin/partials/event-feed/metabox-popup.php:17, admin/partials/event-feed/metabox-popup.php:24, admin/partials/event-feed/metabox-popup.php:52
msgid "Event Details Popup"
msgstr ""

#: admin/partials/event-feed/metabox-popup.php:18
msgid "Show event details in a popup"
msgstr ""

#: admin/partials/event-feed/metabox-popup.php:20
msgid "Show popup with all necessary event details after clicking on the title, image, or view details button."
msgstr ""

#: admin/partials/event-feed/metabox-popup.php:29
msgid "It allows your visitors a seamless experience without leaving the site. If not checked, after clicking on the event card, visitors will be redirected to Eventbrite."
msgstr ""

#: admin/partials/event-feed/metabox-popup.php:37
msgid "Event details popup is not displaying, because"
msgstr ""

#: admin/partials/event-feed/metabox-popup.php:53
msgid "Popup features"
msgstr ""

#: admin/partials/event-feed/metabox-popup.php:55
msgid "Check which extra features you want to display in the popup."
msgstr ""

#: admin/partials/event-feed/metabox-popup.php:61, admin/partials/event-feed/metabox-popup.php:62, admin/partials/event-feed/metabox-popup.php:62
msgid "Add to Calendar"
msgstr ""

#: admin/partials/event-feed/metabox-popup.php:65, admin/partials/event-feed/metabox-popup.php:66, admin/partials/event-feed/metabox-popup.php:66
msgid "Google map"
msgstr ""

#: admin/partials/event-feed/metabox-popup.php:69, admin/partials/event-feed/metabox-popup.php:70, admin/partials/event-feed/metabox-popup.php:70
msgid "Event Organizer Information"
msgstr ""

#: admin/partials/event-feed/metabox-popup.php:73, admin/partials/event-feed/metabox-popup.php:74, admin/partials/event-feed/metabox-popup.php:74
msgid "Link to Eventbrite"
msgstr ""

#: admin/partials/event-feed/metabox-shortcode.php:13
msgid "Copy this shortcode inside your post/page to display the event feed."
msgstr ""

#: admin/partials/settings/getting-started.php:151, admin/partials/settings/getting-started.php:36
msgid "API key"
msgstr ""

#: admin/partials/settings/getting-started.php:152, admin/partials/settings/getting-started.php:37
msgid "Start creating"
msgstr ""

#: admin/partials/settings/getting-started.php:170
msgid "Successfully connected to Eventbrite."
msgstr ""

#: admin/partials/settings/getting-started.php:171
msgid "Time to start creating!"
msgstr ""

#: admin/partials/settings/getting-started.php:178
msgid "read our guide"
msgstr ""

#: admin/partials/settings/getting-started.php:187, admin/partials/settings/getting-started.php:119
msgid "Create Your First Event Feed"
msgstr ""

#: admin/partials/settings/getting-started.php:185, admin/partials/settings/getting-started.php:117
msgid "See Your Event Feeds"
msgstr ""

#: admin/partials/settings/getting-started.php:189, admin/partials/settings/getting-started.php:121
msgid "Read the Full Guide"
msgstr ""

#: admin/partials/settings/getting-started.php:39
msgid "Welcome back"
msgstr ""

#: admin/partials/settings/getting-started.php:55
msgid "Welcome to Event Feed for Eventbrite!"
msgstr ""

#: admin/partials/settings/getting-started.php:56
msgid "Thank you for choosing Event Feed for Eventbrite - the most powerful and easy-to-use WordPress plugin for Eventbrite events."
msgstr ""

#: admin/partials/settings/getting-started.php:65
msgid "Invalid API key"
msgstr ""

#: admin/partials/settings/getting-started.php:66
msgid "Please enter a valid key. You can get it after clicking on the link below."
msgstr ""

#: admin/partials/settings/getting-started.php:109
msgid "You are connected to Eventbrite, so there is no action required. If you need some help, be sure to"
msgstr ""

#: admin/partials/settings/getting-started.php:110
msgid "check out our guide"
msgstr ""

#: admin/partials/settings/getting-started.php:74
msgid "Fill in your Eventbrite API key before continuing. This step is necessary for the plugin to have access to information about your events."
msgstr ""

#: admin/partials/settings/getting-started.php:77
msgid "You can get your private token here"
msgstr ""

#: admin/partials/settings/getting-started.php:99
msgid "Your Eventbrite private token"
msgstr ""

#: admin/partials/settings/getting-started.php:100
msgid "Save token"
msgstr ""

#: admin/partials/settings/getting-started.php:104
msgid "Your private token is never exposed to your website visitors."
msgstr ""

#: admin/partials/settings/getting-started.php:133
msgid "Take me to the settings"
msgstr ""

#: admin/partials/settings/getting-started.php:131
msgid "I am an experienced user. Take me to the settings."
msgstr ""

#: admin/partials/settings/settings.php:19
msgid "Eventbrite Events Settings"
msgstr ""

#: admin/partials/settings/settings.php:26
msgid "Eventbrite"
msgstr ""

#: admin/partials/settings/settings.php:29
msgid "Appearance"
msgstr ""

#: admin/partials/settings/settings.php:32
msgid "Date & address"
msgstr ""

#: admin/partials/settings/settings.php:35
msgid "Misc"
msgstr ""

#: admin/partials/settings/settings.php:548
msgid "Misc options"
msgstr ""

#: admin/partials/settings/settings.php:558
msgid "Show us some love"
msgstr ""

#: admin/partials/settings/settings.php:568
msgid "Support our work and show \"Powered by\" text under your event feeds."
msgstr ""

#: admin/partials/settings/settings.php:582
msgid "Hide Delete Cache button"
msgstr ""

#: admin/partials/settings/settings.php:592
msgid "Hide button in admin bar allowing refreshing of displayed events."
msgstr ""

#: admin/partials/settings/settings.php:605
msgid "Delete plugin's data"
msgstr ""

#: admin/partials/settings/settings.php:614
msgid "Delete all plugin-related data upon uninstallation of the plugin. All feeds and settings will be unrecoverable."
msgstr ""

#: admin/partials/settings/settings.php:332, admin/partials/settings/settings.php:358
msgid "Date Format"
msgstr ""

#: admin/partials/settings/settings.php:333
msgid "Here you can modify the default date and time format."
msgstr ""

#: admin/partials/settings/settings.php:342
msgid "24-hour time format"
msgstr ""

#: admin/partials/settings/settings.php:352
msgid "Check this box to display the time in 24-hour format (e.g., 18:00 instead of 6 PM)."
msgstr ""

#: admin/partials/settings/settings.php:386
msgid "Custom:"
msgstr ""

#: admin/partials/settings/settings.php:393
msgid "Preview:"
msgstr ""

#: admin/partials/settings/settings.php:399
msgid "Documentation on date and time formatting"
msgstr ""

#: admin/partials/settings/settings.php:408
msgid "Short date - show months"
msgstr ""

#: admin/partials/settings/settings.php:418
msgid "Show months instead of days in short date (on event card)."
msgstr ""

#: admin/partials/settings/settings.php:424
msgid "Eventbrite Timezone"
msgstr ""

#: admin/partials/settings/settings.php:434
msgid "Check this box to always respect Eventbrite timezone. WordPress timezone settings will be ignored."
msgstr ""

#: admin/partials/settings/settings.php:443
msgid "Address Format"
msgstr ""

#: admin/partials/settings/settings.php:444
msgid "Control how you want to display the address for your events."
msgstr ""

#: admin/partials/settings/settings.php:454
msgid "Address"
msgstr ""

#: admin/partials/settings/settings.php:459
msgid "If you want to use a different address format, you can define it with the variables below. See examples to understand what information you get from each variable. You can use any separator between variables or add any information before or after the address as long as you keep variables enclosed in brackets. HTML is allowed."
msgstr ""

#: admin/partials/settings/settings.php:461
msgid "Variables:"
msgstr ""

#: admin/partials/settings/settings.php:196
msgid "Font"
msgstr ""

#: admin/partials/settings/settings.php:197
msgid "Choose which font will be used on the event card and in the event popup."
msgstr ""

#: admin/partials/settings/settings.php:206
msgid "Use Google Fonts"
msgstr ""

#: admin/partials/settings/settings.php:216
msgid "Uncheck if you want to use your theme font instead of Google Fonts."
msgstr ""

#: admin/partials/settings/settings.php:222
msgid "Google Font"
msgstr ""

#: admin/partials/settings/settings.php:243
msgid "You can"
msgstr ""

#: admin/partials/settings/settings.php:244
msgid "preview all the available Google Fonts here"
msgstr ""

#: admin/partials/settings/settings.php:245
msgid "Default font: Poppins"
msgstr ""

#: admin/partials/settings/settings.php:256
msgid "Image Placeholder"
msgstr ""

#: admin/partials/settings/settings.php:257
msgid "Placeholder image will be used when the event doesn't have any image set up on Eventbrite."
msgstr ""

#: admin/partials/settings/settings.php:267
msgid "Placeholder Image"
msgstr ""

#: admin/partials/settings/settings.php:284
msgid "Upload Image"
msgstr ""

#: admin/partials/settings/settings.php:286
msgid "Recommended size is 800x400px."
msgstr ""

#: admin/partials/settings/settings.php:67
msgid "Eventbrite API key"
msgstr ""

#: admin/partials/settings/settings.php:68
msgid "The Eventbrite API key allows the plugin to connect to Eventbrite and retrieve data about your events."
msgstr ""

#: admin/partials/settings/settings.php:76
msgid "Eventbrite Status"
msgstr ""

#: admin/partials/settings/settings.php:92
msgid "Not connected"
msgstr ""

#: admin/partials/settings/settings.php:85
msgid "Connected"
msgstr ""

#: admin/partials/settings/settings.php:100
msgid "Private Token"
msgstr ""

#: admin/partials/settings/settings.php:103
msgid "Your Eventbrite API key"
msgstr ""

#: admin/partials/settings/settings.php:105
msgid "The private token is required to connect the plugin to Eventbrite"
msgstr ""

#: admin/partials/settings/settings.php:105
msgid "get the token here"
msgstr ""

#: admin/partials/settings/settings.php:115
msgid "Cache"
msgstr ""

#: admin/partials/settings/settings.php:116
msgid "Set the refresh period of the event information."
msgstr ""

#: admin/partials/settings/settings.php:124
msgid "Cache Duration"
msgstr ""

#: admin/partials/settings/settings.php:129
msgid "Hour"
msgstr ""

#: admin/partials/settings/settings.php:132
msgid "Day"
msgstr ""

#: admin/partials/settings/settings.php:135
msgid "2 days"
msgstr ""

#: admin/partials/settings/settings.php:138
msgid "Week"
msgstr ""

#: admin/partials/settings/settings.php:142
msgid "Set the cache period for the plugin to refresh events displayed on your site. If you select \"Day\", the plugin will check for updates to your Eventbrite events once a day (new events, updated information, new participants). The advantage of using caching is that event feeds load faster, and this option also saves server resources. The downside is that changes to your Eventbrite events won't take effect immediately on your site. To immediately see changes to Eventbrite events, you can clear the cache manually from the admin bar."
msgstr ""

#: admin/partials/settings/settings.php:145
msgid "Please note that the \"Hour\" period is experimental. For production use, we recommend selecting a period of at least \"Day\" to avoid exceeding API limits."
msgstr ""

#: admin/partials/settings/settings.php:150
msgid "You are currently using the deprecated \"Minute\" period, which is no longer supported. Please select a different value and re-save the settings."
msgstr ""

#: admin/partials/settings/settings.php:627
msgid "Save changes"
msgstr ""
